.centre
{
    color: blue;
    text-align: center;
    text-decoration: underline;
}
.bleu
{
    color: rgb(22, 111, 183);
} 
.bleu2
{
    color: rgb(22, 111, 183);
    text-decoration: underline;
}
.tout
{
    text-decoration: underline;
    background-color: green;
}
.red
{
    color: red;
}
.orange
{
    color: orange;
}
.green 
{
    color: green;
}
.mauve
{
    color: purple;
}
.rose 
{
    color: pink;
} 
.grand
{
    font-size: 20px; 
    list-style-position: inside;
}
.noir
{
    color: black;
}
ul
{
    color: black;
    list-style-image: url(bébé.png);
}
.ligne
{
    text-decoration: none;
}
.lien 
{
    text-align: right;
    color: black;
}
a
{
    text-decoration: none; 
    color: blue;
}